Subject: Re: Headset for test
From: Ismail Lsm <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Fri, 1 Apr 2022 00:09:54 -0700 (MST)

Hi Ashish, 

I need the B20 microphone, H3 and GSP 1000 for testing. 

Regards 

From: "Ismail Lsm" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, March 31, 2022 1:29:49 PM 
Subject: Re: Headset for test 

Hi Ashish, 

I need the DHSG Cable to send the customer a picture. 

Regards 

From: "Ismail Lsm" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, March 31, 2022 12:35:24 PM 
Subject: Headset for test 

Hi Ashish, 

I need to use H3 and Adapt 660 for testing 

Regards, 

Ismael